body {
  background-color: #ECA4FC;
  color: black;
  font-family: Verdana;
  margin:0px;
}
header {
  background-color: #FCA4E0;
  padding: 10px;
  text-align: center;
  font-size: 35px;
  color: black;
}
div{
  padding-left:10px;
}
aside {
  width: 20%;
  margin-left: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom:10px;
  float: right;
  background-color: #FCA4E0;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #C0A4FC;
  display: flex;
}

ul li a {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover:not(.active) {
  background-color: #E0FCA4;
  color:black;
}
ul li a.active {
  background-color: #A4FCC0;
  color:black;
}
a.postLink{
  color:black;
  text-decoration-line: none;
}
a:hover.postLink{
  color:black;
  text-decoration-line: underline;
}

/*colors: #C0A4FC, #ECA4FC, #FCA4E0, #E0FCA4, #A4FCC0 */